uuid: 7dfe3d59-2a5d-47aa-abd0-a1d117491222
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: JK69wSiu2AU6n_IFKqsyrIovB9xBEvzIDNR6jZ4hxrY
name: banner_large
label: 'Banner 19:6 1024'
effects:
  f60fcdc8-9e29-4ad6-bca3-cbf153ef2f72:
    uuid: f60fcdc8-9e29-4ad6-bca3-cbf153ef2f72
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1024
      height: 323
      crop_type: focal_point
  86d24d11-41ba-4331-a5d5-75704bf400bf:
    uuid: 86d24d11-41ba-4331-a5d5-75704bf400bf
    id: image_convert
    weight: 2
    data:
      extension: jpg
pipeline: __default__
